<ul class="navbar">
	{% if session['logged_in'] == True %}
		<li class="nav-option main-nav-option"><a href={{url_for("feed")}}>Feed</a></li>
		<li class="nav-option main-nav-option"><a href={{url_for("accounts")}}>Gerenciar contas</a></li>
		<li class="nav-option main-nav-option"><a href={{url_for("animals")}}>Gerenciar animais</a></li>
		<li class="nav-option main-nav-option"><a href={{url_for("aadopt")}}>Gerenciar adoção</a></li>
		<li class="nav-option alt-nav-option"><a href={{url_for("logout")}}>Sair da conta</a></li>
	{% else %}
		<li class="nav-option main-nav-option" ><a href={{url_for("index")}}>Página principal</a></li>
		<li class="nav-option main-nav-option"><a href={{url_for("about")}}>Sobre o projeto</a></li>
		<li class="nav-option main-nav-option"><a href={{url_for("report")}}>Reportar condição anormal</a></li>
		<li class="nav-option main-nav-option"><a href={{url_for("adopt")}}>Adote um animal</a></li>
		<li class="nav-option alt-nav-option"><a href={{url_for("login")}}>Entrar como instituição</a></li>
	{% endif %}
</ul>